Version in base suite: 78.12.0esr-1

Version in overlay suite: 78.13.0esr-1~deb11u1

Base version: firefox-esr_78.12.0esr-1

Target version: firefox-esr_78.13.0esr-1~deb11u1

Base files: firefox-esr-dbgsym_78.12.0esr-1_armhf.deb firefox-esr_78.12.0esr-1_armhf.deb

Target files: firefox-esr-dbgsym_78.13.0esr-1~deb11u1_armhf.deb firefox-esr_78.13.0esr-1~deb11u1_armhf.deb

Control files of package firefox-esr: lines which differ

Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.29), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libevent-2.1-7 (>= 2.1.8-stable), libffi7 (>= 3.3~20180313), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.10.1), libgcc-s1 (>= 4.3), libgdk-pixbuf-2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.31.8), libgtk-3-0 (>= 3.0.0), libnspr4 (>= 2:4.25~), libnss3 (>= 2:3.53.1~), libpango-1.0-0 (>= 1.14.0), libstdc++6 (>= 9), libvpx6 (>= 1.8.0), libx11-6, libx11-xcb1 (>= 2:1.7.1), 2:1.7.2), libxcb-shm0, libxcb1, libxcomposite1 (>= 1:0.4.5), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxrender1, zlib1g (>= 1:1.2.11.dfsg), fontconfig, procps, debianutils (>= 1.16)